

body {background-image:url('wood014.jpg'); 
     background-attachment: fixed;
     background-color:#b0c4de;}  


table
{
border:5px solid green;
width:800px;
}

td {
	text-align: left;
	vertical-align: top;
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	color:#000000;
	background-color:#ffffff;
	padding:10px;
}



hr {color:sienna;}


a {
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	text-decoration: underline;
        font-weight: bold;
	color:#004000;
}





A:Hover  {
	color : #596F80;
	text-decoration : none;
}



H3 {
	color: #7f0000;
	font-weight: bold;
	font-size : 20px;
	text-align:center;
}


ul 
{
list-style-image:url('img02.gif');
}


blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}


code {
	border:2px solid #999999;
	background-color:#eeeeee;
	color:#333333;
	display:block;
	padding:10px 5px;
	margin:10px 0;
}

	
	
	